a{color: #00A6ED;text-decoration: none;}


.mkan{background:#fff;width: auto;box-shadow: 0 2px 3px 0 rgba(0,0,0,0.15);margin-bottom: 20px;}
.title{background: #fbfbfb;border-bottom: 1px solid #e8e8e8;height: 55px;line-height: 55px;color: #666;font-size: 18px;padding: 0px 10px;font-weight: 400;position: relative;text-align: right;}
.title a{color: #666;text-decoration: none;}
.up-list{margin: 0 auto;overflow: hidden;}
.up-list li{float: right;}
.sublist{padding: 15px;}
.up-list{list-style-type: none;}

.up-list li:hover{background: #f5f7fa;}
.up-list dl{display: block;position: relative;height: 85px;padding-top: 10px;overflow: hidden;padding-right: 5px;padding-left: 5px;}
.up-list dl dt{float: right;}
.up-list dl dt a{font-size: 14px;font-weight: 600;line-height: 24px;}
.up-list dl dd{color: #666;overflow: hidden;line-height: 22px;font-size: 13px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.a-title-dd{padding-right: 10px;float: right;}
.up-list dl .down {right: 94px;left: auto;}
.up-list dl .down a{display: block;min-width: 100px;padding: 0 5px;color: #FFF;text-align: center;height: 24px;line-height: 24px;background: #24cd77;}
.up-list dl .down a:hover{background: #24dc83;color: #fff;}
.up-list dl .down {position: absolute;bottom: -31px;/*left: 94px;*/z-index: 1;}
.up-list li:hover .down {bottom: -4px;-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;transition: all 0.1s ease;}
.breadcrumb1{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding: .75rem 1rem;margin-bottom: 1rem;list-style: none;}
.ny-dl {padding: 30px 25px;overflow: hidden;clear: both;}
.post-title{padding-right: 10px;float: right;}
.post-title-a{font-size: 24px;float: right;}
.post-title-span{float: right;}
.post-title-span2{float: right;padding-right:3px;}
.download-title{right: auto;left: 0;}
.download-title-a{float: right;display: inline-block;padding: 0 30px;height: 35px;line-height: 35px;color: #fff;text-align: center;font-size: 17px;background: #24cd77;margin: 0 auto;}
.download-title-a:hover{background: #24dc83;color: #fff;}
.download-title1{right: auto;left: 0;}
.download-title-a1{float: right;display: inline-block;padding: 0 30px;height: 35px;line-height: 35px;color: #fff;text-align: center;font-size: 17px;background: #4a78fa;margin: 0 auto;}
.download-title-a1:hover{background: #658cf8;color: #fff;}
.download-size{margin-left: 0;margin-right: 5px;}
.download-size-span{display: inline-block;direction: ltr;font-size: 12px;vertical-align: bottom;margin-left: 5px;}

.ads-after-title{text-align: center;padding: 12px 20px;line-height: 20px;/*background: linear-gradient(to bottom, #fff 0%, #f8f8f8 47%, #f2f5f9 100%);border-top: 1px solid #e8e8e8;*/}
.desc{clear: both;height: auto;}
.desc-line{font-size: 0;height: 1px;background: #e8e8e8;}
.desc-imgs{padding: 20px;direction: ltr;}
.desc-imgs-slider{position: relative;width: 100%;height: 370px;}
.slider-img-out{overflow: hidden;overflow-x: scroll;position: relative;width: 100%;height: 370px;}
.slider-ul{position: absolute;list-style: none;}
.slider-li{white-space: nowrap;}
.slider-li-a{text-decoration: none;white-space: nowrap;padding-right: 5px;}
.showmore-trigger{position: relative;display: none;margin: 0 20px 20px 20p;text-align: right;padding-right: 15px;}
.showmore-end{background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, #fff));background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), #fff);background: linear-gradient(to bottom, rgba(255,255,255,0), #fff);}
.show-more{cursor: pointer;line-height: 30px;padding-right: 15px;height: 30px;display: inline-block;color: #00A6ED;text-decoration: none;background: url(../img/read-more.png) no-repeat right 13px;}


.liqesm{
    width:48%;/*width:30%*/;padding: 10px;background: #24cd77;color: white;margin-left:3px;list-style: none;margin-bottom: 5px;
}
.liqesm:hover{
    background: #24dc83;
}
@media (max-width: 767px){
.members{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 100%;float:right;align-content: center;}
.memberstable{width: 100%;float:right;border: solid #d7d7d7;}
.bestviews{color: #111111;font-size:15px;background: aquamarine;padding: 5px;width: 98%;;align-content: center;}
.bestdownloads{display: none;}
.bestdownloads2{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 98%;align-content: center;margin-top: 16px;}
.tableviews{width: 98%;border: solid #d7d7d7;}
.tabledownloads{width: 98%;border: solid #d7d7d7;} 
.con2{min-height: 100%;height: 370%;}
.mycontainer{margin-left: 2%;margin-right: 2%;}
ol{padding: 18px;list-style: none;counter-reset: my-awesome-counter;}
ol li {counter-increment: my-awesome-counter;}
ol li::before {content: counter(my-awesome-counter) ". ";color: red;font-weight: bold;}
.inputsearch{display: inline;height: 34px;width: 75%;font-size:10px;}  
.titlesm{height: auto;}
.additional li {float: right;width: 100%;padding-bottom: 9px;}
.up-list li.app-box{width: 100% !important;}
.licat{width: 100%;}
}
@media (min-width: 768px) and (max-width: 991px){
.members{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 100%;float:right;align-content: center;}
.memberstable{width: 100%;float:right;border: solid #d7d7d7;}
.bestviews{color: #111111;font-size:15px;background: aquamarine;padding: 5px;width: 98%;;align-content: center;}
.bestdownloads{display: none;}
.bestdownloads2{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 98%;align-content: center;margin-top: 16px;}
.tableviews{width: 98%;border: solid #d7d7d7;}
.tabledownloads{width: 98%;border: solid #d7d7d7;} 
.con2{min-height: 100%;height: 370%;}
.mycontainer{margin-left: 3%;margin-right: 3%;}
ol{padding: 33px;list-style: none;counter-reset: my-awesome-counter;}
ol li {counter-increment: my-awesome-counter;}
ol li::before {content: counter(my-awesome-counter) ". ";color: red;font-weight: bold;}
.inputsearch{display: inline;height: 34px;width: 80%;font-size:10px;}  
.titlesm{height: auto;}
.additional li {float: right;width: 100%;padding-bottom: 9px;}
.up-list li.app-box{width: 33.33% !important;}
.licat{width: 25%;}
}
@media (min-width: 992px) and (max-width: 1199px){
.members{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 100%;float:right;align-content: center;}
.memberstable{width: 100%;float:right;border: solid #d7d7d7;}
.bestviews{color: #111111;font-size:15px;float: right;background: aquamarine;padding: 5px;width: 45%;align-content: center;}
.bestdownloads{color: black;font-size: 15px;float: left;background: #29ceff;padding: 5px;width: 45%;align-content: center;}
.bestdownloads2{display: none;}
.tableviews{width: 45%;float:right;border: solid #d7d7d7;}
.tabledownloads{width: 45%;float:left;border: solid #d7d7d7;}  
.con2{min-height: 100%;height: 200%;}
.mycontainer{margin-left: 3%;margin-right: 3%;}
ol{padding: 33px;list-style: none;counter-reset: my-awesome-counter;}
ol li {counter-increment: my-awesome-counter;}
ol li::before {content: counter(my-awesome-counter) ". ";color: red;font-weight: bold;}
.inputsearch{display: inline;height: 34px;width: 70%;font-size:10px;}  
.titlesm{}
.additional li {float: right;width: 33.33%;}
.up-list li.app-box{width: 33.33% !important;} 
.licat{width: 25%;}  
}
@media (min-width: 1200px){
.members{color: black;font-size: 15px;background: #29ceff;padding: 5px;width: 100%;float:right;align-content: center;}
.memberstable{width: 100%;float:right;border: solid #d7d7d7;}
.bestviews{color: #111111;font-size:15px;float: right;background: aquamarine;padding: 5px;width: 45%;align-content: center;}
.bestdownloads{color: black;font-size: 15px;float: left;background: #29ceff;padding: 5px;width: 45%;align-content: center;}
.bestdownloads2{display: none;}
.tableviews{width: 45%;float:right;border: solid #d7d7d7;}
.tabledownloads{width: 45%;float:left;border: solid #d7d7d7;}  
.con2{min-height: 100%;height: 200%;}
.mycontainer{margin-left: 3%;margin-right: 3%;}
ol{padding: 33px;list-style: none;counter-reset: my-awesome-counter;}
ol li {counter-increment: my-awesome-counter;}
ol li::before {content: counter(my-awesome-counter) ". ";color: red;font-weight: bold;}  
.inputsearch{display: inline;height: 34px;width: 80%;font-size:10px;}    
.titlesm{}
.additional li {float: right;width: 33.33%;}
.up-list li.app-box{width: 33.33% !important;}  
.licat{width: 25%;}   
}

#countdown {
  position: relative;
  margin: auto;
  margin-top: 100px;
  height: 40px;
  width: 40px;
  text-align: center;
}

#countdown-number {
  color: white;
  display: inline-block;
  line-height: 40px;
}

svg {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  transform: rotateY(-180deg) rotateZ(-90deg);
}

svg circle {
  stroke-dasharray: 113px;
  stroke-dashoffset: 0px;
  stroke-linecap: round;
  stroke-width: 2px;
  stroke: white;
  fill: none;
  animation: countdown 10s linear infinite forwards;
}

@keyframes countdown {
  from {
    stroke-dashoffset: 0px;
  }
  to {
    stroke-dashoffset: 113px;
  }
}



.rate{
	width:225px; height: 40px;
	/*border:#e9e9e9 1px solid;
	background-color:  #f6f6f6;
	margin:60px auto;
	margin-bottom:0px;*/
}
.rate .rate-btn{
	width: 41px; height:34px;
	float: left;
	background: url(../img/rate/rate-btn.png) no-repeat;
	cursor: pointer;
}
.rate .rate-btn:hover, .rate  .rate-btn-hover, .rate  .rate-btn-active{
	background: url(../img/rate/rate-btn-hover.png) no-repeat;
}

.result-container{
	width: 82px; height: 18px;
	position: relative;
	background-color: #ccc;
    margin: 0 0 0 5px;
    float: right;
	/*border: #ccc 1px solid;
	margin:auto;*/
}
.rate-stars{
	width: 82px; height: 18px;
	background: url(../img/rate/rate-stars.png) no-repeat;
	position: absolute;
}
.rate-bg{
	height: 18px;
	background-color: #ffbe10;
	position: absolute;
}


